Installing Orbiter 2009 (or 2010) over my 2006 base?

markl316

XR2 Ravenstar Commander
Addon Developer
Tutorial Publisher
Joined
Mar 30, 2008
Messages
450
Reaction score
1
Points
18
Hi. Well, sooner or later, a new version of orbiter will come out. However, over the past three years, I have downloaded and installed hundreds of third party addons, some of which do not exist any more. Reconstructing a 2009 (or 2010) base exactly like my 2006 bases are would take hundreds of hours. So when the new orbiter comes out, will I just be able to extract it into my existing orbiter 2006 base? I am aware that a few addons might not work, but for the most part will it function?
 

TSPenguin

The Seeker
Joined
Jan 27, 2008
Messages
4,075
Reaction score
4
Points
0
It most likely will work. More or less.
We will know when it is out.
 

garyw

O-F Administrator
Administrator
Moderator
Addon Developer
Tutorial Publisher
Joined
May 14, 2008
Messages
10,480
Reaction score
199
Points
138
Location
Kent
Website
blog.gdwnet.com
When it's released you back up your current install, test it and see.
 

Tommy

Well-known member
Joined
Aug 14, 2008
Messages
2,019
Reaction score
86
Points
48
Location
Here and now
Some of it will work, some won't. There are a lot of changes, including the way flights are recorded, but I'm not sure that will affect add-ons - it may be internal to the core and the core-vessel interface may not be changed. The biggest change that I'm aware of is the new Earth atmosphere which means objects in LEO may not be nearly as stable as they are now. Stations may require an AP or hack to stay aloft.
 

Trigger Furious

New member
Joined
May 22, 2008
Messages
9
Reaction score
0
Points
0
Location
San Francisco
I don't know how or why I am able to use the Melinium Falcon with the 2009 beta but it works. I'm looking for more addons to use with this beta.
 
Top